/* Max Width 1300px
------------------------------------------------- */

@media screen and (max-width: 1300px) {

	.slide_content {
		padding: 25px 0 65px;
	}
	
	.slide_content h1 {
		font-size: 2.125em; /* 34px/16px */
	}

	.slide_content h2 {
		font-size: 0.875em; /* 14px/16px */
	}

	.slide_content_btn {
		font-size: 1em; /* 16px */
	}
	
}

/* Max Width 1200px
------------------------------------------------- */

@media screen and (max-width: 1200px) {

	.slide_content {
		padding: 15px 0 55px;
	}
	
	.slide_content h1,
	.header-one_col-content h3 {
		font-size: 1.5em; /* 24px/16px */
	}

	.slide_content h2 {
		font-size: 0.75em; /* 12px/16px */
	}

	.slide_content_btn,
	.landing_speech_bubble ul {
		font-size: 0.875em; /* 14px/16px */
	}
	
	#tagline {
		padding-top: 15px;
		padding-bottom: 15px;
		font-size: 1.375em; /* 22px/16px */
	}
	
	.two_col-lt_img-rt_text_content h3 {
		font-size: 1.625em; /* 26px/16px */
	}
	
	.two_col-lt_img-rt_text_content p,
	.one_col-content p,
	.header-one_col-content p,
	.five_col_row-center_content_col h3,
	.one_col-content ul,
	.landing_main_content p {
		font-size: 1em; /* 16px */
	}
	
	.two_col-lt_img-rt_text_extra_primary h2 {
		font-size: 1.375em; /* 22px/16px */
		margin-bottom: 20px;
	}
	
	.two_col-lt_img-rt_text_extra_primary p {
		font-size: 1em; /* 16px */
	}
	
	.grn_btn {
		font-size: 1em; /* 16px */
	}
	
	.two_col-lt_text-rt_imgs_primary h2 {
		font-size: 2.375em; /* 38px/16px */
		margin-bottom: 25px;
	}
	
	.two_col-lt_text-rt_imgs_primary p,
	.four_col-slide p,
	.landing_speech_bubble h3 {
		font-size: 1.25em; /* 20px/16px */
	}
	
	.two_col-lt_text-rt_imgs_secondary_box p {
		font-size: 0.875em; /* 14px/16px */
	}
	
	.one_col-center_text_img_btn h2 {
		font-size: 2.375em; /* 38px/16px */
		margin-bottom: 15px;
	}
	
	.one_col-center_text_img_btn h3 {
		font-size: 1.25em; /* 20px/16px */
		margin-bottom: 25px;
	}
	
	.two_col-lt_text-rt_vids_btns_primary h2 {
		font-size: 2.375em; /* 38px/16px */
		margin: 65px 0 25px;
	}
	
	.two_col-lt_text-rt_vids_btns_primary p {
		font-size: 1.25em; /* 20px/16px */
	}
	
	.btn_lt_arw a {
		font-size: 0.875em; /* 14px/16px */
	}
	
	.breadcrumb {
		font-size: 0.875em; /*14px/16px */
	}
	
	.two_col-lt_header-rt_text_primary h2 {
		font-size: 1.625em; /* 26px/16px */
	}
	
	.two_col-lt_header-rt_text_secondary p {
		font-size: 1em; /* 16px */
	}
	
	.one_col-one_side h2,
	.one_col-content h2,
	.two_column-content_boxes_header h2,
	.header-one_col-content_container h2,
	.four_col-slide h2,
	.five_col_row-center_content h2,
	.resource_section h2,
	#twitter_section h2,
	#region_content h2,
	.landing_main_content h2 {
		font-size: 2.375em; /* 38px/16px */
	}
	
	#twitter_section_content h3 {
		font-size: 1.75em; /* 28px/16px */
	}
	
	.two_col-txt_lf-form_rt_primary h2 {
		font-size: 2.375em; /* 38px/16px */
	}
	
	.two_col_top-btm_content_tertiary p {
		font-size: 1em; /* 16px */
	}
	
	.content_row_wrapper h2,
	.one_col-header-btns h2 {
		font-size: 2.375em; /* 38px/16px */
	}
	
	.sub_nav > li > h3 {
		font-size: 1em; /* 16px */
	}
	
	.sub_nav > li > p {
		font-size: 0.75em; /* 12px/16px */
	}
	
	.sub_nav_btn a {
		font-size: 0.75em; /* 12px/16px */
	}
	
	.sub_nav > li > ul > li > a {
		font-size: 0.75em; /* 12px/16px */
	}
	
	.four_col_row-center_content_col h2 {
		font-size: 1.375em; /* 22px/16px */
	}
	
	.four_col_row-center_content_col p {
		font-size: 1em; /* 16px */
	}
	
	.two_column-content_boxes_header p {
		font-size: 1.125em; /* 18px/16px */
	}

}

/* Max Width 1100px
------------------------------------------------- */

@media screen and (max-width: 1100px) {

	.grn_btn {
		font-size: 0.875em; /* 14px/16px */
	}
	
	.btn_lt_arw a {
		font-size: 0.75em; /* 12px/16px */
	}
	
	.tabs a {
		font-size: 1.125em; /* 18px/16px */
	}

}

/* Max Width 1050px
------------------------------------------------- */

@media screen and (max-width: 1050px) {
	
	nav ul li > a{
		padding: 5px 20px 15px 10px !important;
	}
	
	nav ul li:last-child > a{
		padding: 5px 0px 15px 10px !important;
	}
	
}

/* Max Width 1024px
------------------------------------------------- */

@media screen and (max-width: 1024px) {

	#main_nav > li {
		margin-left: 1.25em; /* 15px/12px */
	}
	
	#main_nav > li > a {
		font-size: 0.75em; /* 12px/16px */
	}
	
	#lang {
	margin: 0 1.25em; /* 15px/12px */
	font-size: 0.75em; /* 12px/16px */
	}
	
	#other_lang {
		left: 20px;
		font-size: 0.75em;
	}
	
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
		font-size: 1em !important;
	}
	
	nav ul li > a{
		padding: 7px 20px 15px 10px !important;
	}
	
	nav ul li:last-child > a{
		padding: 7px 0px 15px 10px !important;
	}
	
	.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after{
		margin-top: -9px !important;
	}
	
	.slide {
		background-position: 0 0 !important;
	}
	
	.parallax {
		height: 250px;
		background-position: 0 0 !important;
		background-attachment: initial;
	}
	
	.parallax_sub,
	#twitter_section_parallax {
		height: auto;
		background-position: 0 0 !important;
		background-attachment: initial;
	}
	
	.two_column-content_boxes_wrapper,
	.header-one_col-content_wrapper,
	.four_col-slide_wrapper {
		background-position: center 0 !important;
		background-attachment: initial;
	}
	
	.tabs a {
		font-size: 1em; /* 16px */
	}
	
	#main_nav > li > a.menu_open {
		height: 28px;
	}
	
	#main_nav > li > a:hover {
		height: 28px;
	}
	
	.one_col-one_side {
		height: auto;
		margin: 70px 0;
	}
	
	.two_col-txt_lf-form_rt {
		position: static;
	}
	
	.two_col_top-btm_content_wrapper {
		padding: 60px 10px;
	}
	
	.one_col-header-btns_wrapper {
		padding: 60px 10px;
	}
	
	.slide.small .slide_content{
		bottom: 5%;
	}
	
	.slide.small .slide_content{
		width: 100%;
		padding: 15px 0;
	}
	
	#network_presence {
		width: 150px;
		height: 150px;
	}
	
	#network_presence p:nth-child(1) {
		margin-top: 50px;
	}
	
	.network_numbers {
		font-size: 2em; /* 30px/15px */
	}
	
	#network_presence p {
		padding: 0 10px;
	}

}

/* Max Width 959px
------------------------------------------------- */

@media screen and (max-width: 959px) {
	
	.ubermenu-responsive-toggle{
		float: right;
		padding-top: 0px !important;
	}
	
	.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto{
		min-width: 100% !important;
	}
	
	.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column{
		min-width: 100% !important;
	}
	
	.nav_header_image{
		display:none;
	}
	
	.nav_header{
		font-size: 1.5em;
		margin: 10px 0;
	}
	
	#main_nav > li {
		margin-left: 1em; /* 10px */
	}
	
	#main_nav > li > a {
		font-size: 0.625em; /* 10px/16px */
	}
	
	.language_selector{
		display: none;
	}
	
	#lang {
	margin: 0 1em; /* 10px */
	font-size: 0.625em; /* 10px/16px */
	}
	
	#top_search{
		display: none;
	}
	
	.grn_btn {
		font-size: 0.75em; /* 12px/16px */
	}
	
	.btn_lt_arw a {
		font-size: 0.625em; /* 10px/16px */
	}
	
	#main_nav > li > a.menu_open {
		height: 27px;
	}
	
	#main_nav > li > a:hover {
		height: 27px;
	}
	
	nav ul li > a{
		padding: 7px 20px 15px 20px !important;
	}
	
	nav ul li:last-child > a{
		padding: 7px 20px 15px 20px !important;
	}
	
	#slide_contact {
		position: static;
		width: auto;
		border: 0;
		border-bottom: 1px solid #000000;
		text-align: center;
		padding: 10px;
		z-index: initial;
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
	}
	
	#slide_contact h4 {
		display: inline;
	}
	
	#slide_contact p {
		display: inline;
	}

}

/* Max Width 900px
------------------------------------------------- */

@media screen and (max-width: 900px) {
	
	.blog_left_column{
		float: none;
		width: 100%;
		border: 0px;
	}
	
	.blog_right_column{
		float: none;
		width: 100%;
	}
	
	.blog_left_column .mobile_cats_button{
		display: block;	
	}
	
	.blog_left_column .cats_and_authors{
		display: none;
	}
	
	.blog_left_column .close_cats{
		display: block;
	}
	
	.blog_left_column ul{
		margin: 0px 0px 40px;
	}
	
	.blog_left_column ul li{
		text-align: center;
		margin: 0px !important;
		background: #B5B5B5;
		border-top: #ffffff 1px solid;
	}
	
	.blog_left_column ul li a {
		padding: 10px 0px;
		color: #ffffff;
		display: block;
	}
	
	.blog_left_column ul li a:hover {
		color: #ffffff;
		background: #9e9e9e;
	}
}

/* Max Width 768px
------------------------------------------------- */

@media screen and (max-width: 768px) {
	
	#header_wrapper {
		background: #000000;
	}
	
	#header {
		height: 50px;
	}
	
	#header_nav_wrapper {
		/*display: none;*/
		padding-top: 15px;
	}
	
	#logo {
		width: 100px;
		margin-top: 10px;
	}
	
	#slide_wrapper {
		margin-top: 50px;
	}
	
	.slide_content_wrapper {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
	}
	
	.slide {
		background-size: 768px 354px;
		height: 354px;
		background-position: center 50px !important;
	}
	
	.slide.small {
		background-size: 1416px 354px;
		height: 354px;
		background-position: center 50px !important;
	}
	
	.slide_overlay {
		max-width: 200px;
		margin: 20px auto 15px;
		position: static;
	}
	
	.slide_content {
		width: 100%;
		right: 0;
		padding: 15px 0 0;
		position: static;
	}
	
	.slide_content.no_button{
		margin-top: 165px;
	}
	
	.slide_content h2 {
		display: block !important;
		padding-bottom: 10px;
	}
	
	.slide_content_btn {
		position: static;
	}
	
	#tagline {
		font-size: 1.125em; /* 18px/16px */
	}
	
	.two_col-lt_img-rt_text_box {
		cursor: default;
	}
	
	.two_col-lt_img-rt_text_extra {
		display: none;
	}
	
	#home_right_expand_content_responsive,
	#home_left_expand_content_responsive {
		display: block;
		clear: both;
	}
	
	.two_col-lt_img-rt_text > div:nth-of-type(1) {
		float: none;
		width: auto;
		text-align: center;
	}

	.two_col-lt_img-rt_text > div:nth-of-type(2) {
		float: none;
		width: auto;
		text-align: center;
	}
	
	.two_col-lt_img-rt_text_img {
		float: none;
		width: auto;
	}
	
	.two_col-lt_img-rt_text_content {
		float: none;
		width: auto;
	}
	
	.two_col-lt_text-rt_imgs_primary {
		width: auto;
		float: none;
		text-align: center;
		margin-bottom: 0;
	}
	
	.two_col-lt_text-rt_imgs_secondary {
		width: auto; /* 580px/1180px */
		float: none;
		padding: 60px 0;
	}
	
	.two_col-lt_text-rt_imgs_secondary_box {
		float: none;
		width: auto;
		max-width: 280px;
		margin: 0 auto 25px !important;
	}
	
	.two_col-lt_img-rt_text_extra {
		margin-top: 50px;
	}
	
	.extra_btn {
		top: -35px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	
	#extra1_btn,
	#extra2_btn {
		display: none;
	}
	
	.two_col-lt_img-rt_text_extra_primary,
	.two_col-lt_img-rt_text_extra_secondary {
		width: auto;
		float: none;
	}
	
	.two_col-lt_img-rt_text_extra_secondary {
		margin-top: 50px;
	}
	
	.two_col-lt_text-rt_vids_btns_primary {
		float: none;
		width: auto;
		margin-bottom: 50px;
		text-align: center;
	}
	
	.two_col-lt_text-rt_vids_btns_primary h2 {
			margin-top: 0;
		}
		
	.two_col-lt_text-rt_vids_btns_primary {
		float: none;
		width: auto;
		margin-bottom: 50px;
		text-align: center;
	}
	
	.two_col-lt_text-rt_vids_btns_secondary {
		float: none;
		width: auto;
	}
	
	.two_col-lt_text-rt_vids_btns_vid {
		float: none;
		width: auto;
		max-width: 280px;
		margin: 0 auto 25px !important;
	}
	
	#footer_about_logo {
		float: none;
		width: auto;
		text-align: center;
		margin-bottom: 15px;
	}
	
	#footer_about_content {
		float: none;
		width: auto;
		text-align: center;
	}
	
	.footer_nav {
		float: none;
		width: auto;
		text-align: center;
		margin: 0 0 50px 0;
	}
	
	#copyright {
		text-align: center;
	}
	
	.grn_btn {
		font-size: 1em; /* 16px */
		padding: 0.75em 15px; /* 12px/16px */
	}
	
	.grn_btn.btn_arrow {
		padding: 0.75em 15px 0.75em 40px; /* 12px/16px */
	}
	
	.grn_btn.btn_med {
		max-width: 100%;
	}
	
	.grn_btn.btn_med_center {
		max-width: 100%;
	}
	
	.breadcrumb {
		font-size: 0.75em; /* 12px/16px */
	}
	
	#tab_wrapper {
		display: none;
	}
	
	.two_col-lt_header-rt_text_primary {
		float: none;
		width: auto;
		margin-bottom: 25px;
	}
	
	.two_col-lt_header-rt_text_secondary {
		float: none;
		width: auto;
	}
	
	.one_col-one_side {
		width: auto;
	}
	
	.grn_btn.btn_arrow_med {
		max-width: 100%;
	}
	
	.two_col-txt_lf-form_rt_primary {
		float: none;
		width: auto;
		margin-left: 0;
	}
	
	.two_col-txt_lf-form_rt_secondary {
		float: none;
		width: auto;
		margin-right: 0;
	}
	
	.gray_form input[type="submit"] {
		width: 100%;
		background-image: none;
		padding: 0.75em 15px; /* 12px/16px */
	}
	
	.gray_form input[type="submit"]:hover {
		background-image: none;
	}
	
	.two_col_top-btm_content {
		padding: 0 10px 15px;
	}
	
	.two_col_top-btm_content_primary {
		float: none;
		width: auto;
		margin: 0;
		padding-top: 25px;
	}
	
	.two_col_top-btm_content_primary h2 {
		text-align: center;
	}
	
	.two_col_top-btm_content_secondary {
		float: none;
		width: auto;
		margin: 70px 0 0 0;
	}
	
	.two_col_top-btm_content_tertiary {
		width: auto;
		padding: 60px 0 0;
	}
	
	.content_row {
		text-align: center;
	}
	
	.content_row_header {
		float: none;
		width: auto;
		padding-bottom: 15px;
	}
	
	.content_row_header h4 {
		padding-left: 0;
	}
	
	.content_row_text {
		float: none;
		width: auto;
	}
	
	.two_col-txt_lf-form_rt {
		padding: 60px 10px;
	}
	
	.four_col_row-center_content_col {
		float: none;
		width: auto;
		margin-left: 0;
	}
	
	.filter_column{
		float: none;
		width: 100%;
		border: none;
	}
	
	.resources_content{
		float: none;
		width: 100%;
	}
	
	#resource_search{
		margin-left: 0px;
	}
	
	.filter_header{
		float: none;
		text-align: center;
		margin: 0px 0px 20px 0px;
		border: #82aa3d 1px solid;
		display: inline-block;
		padding: 8px 20px 8px 55px;
		border-radius: 20px;
		background-position: 20px;
		cursor: pointer;
	}
	
	.filter_header.open{
		background: url("../images/green_circle_up_arrow.png") no-repeat top left;
		background-position: 20px;
	}
	
	.filter_header:hover{
		background-color: #f1f1f1;
	}
	
	.filter_column ul{
		margin: 0px 0px 40px;
		display: none;
	}
	
	.filter_column ul li{
		text-align: center;
		margin-bottom: 0px;
		background: #B5B5B5;
		border-top: #ffffff 1px solid;
	}
	
	.filter_column ul li a {
		padding: 10px 0px;
		color: #ffffff;
		display: block;
	}
	
	.filter_column ul li a:hover {
		color: #ffffff;
		background: #9e9e9e;
	}
	
	.two_column-content_boxes-box_wrapper {
		width: auto;
		float: none;
		margin-left: 0;
	}
	
	.five_col_row-center_content_col {
		float: none;
		width: auto;
		margin: 0 0 50px 0;
	}
	
	.slide_content.no_overlay {
		width: auto;
		left: 10px;
		right: 10px;
		position: absolute;
	}
	
	.slide.four_col-slide_img_wrapper {
		height: auto;
	}
	
	.career_content {
		float: none;
		width: auto;
	}

	.career_details {
		float: none;
		width: auto;
		margin-bottom: 25px;
		text-align: center;
	}
	
	.career_details #career_detail_img img {
		min-width: 150px;
	}
	
	#careers_list dl {
		display: block;
		width: 100%;
	}	
	
	.support_content_left_col,
	.support_content_right_col {
		float: none;
		width: auto;
	}
	
	.support_content_right_col {
		text-align: center;
	}
	
	.support_content_btm {
		padding-bottom: 40px;
	}	
	
	#our_network_points_presence {
		margin: 100px 0 50px;
	}
	
	#region_map {
		margin-top: 100px;
	}

	#network_presence {
		background: none;
		width: auto;
		height: auto;
		color: initial;
		border-radius: 0;
		margin-bottom: 0;
		left: 0;
		top: -100px;
	}
	
	#network_presence p:nth-child(1) {
		margin-top: 25px;
	}
	
	#network_presence p:nth-child(1) span {
		float: none;
	}
	
	.tweet {
		float: none;
		width: auto;
		margin: 0 0 25px 0;
	}
	
	.region_number {
		top: -5px;
		left: -10px;
		width: 40px;
		height: 40px;
		font-size: 1em; /* 16px */
		line-height: 40px;
	}
	
	.region_cities ul {
		width: auto;
		float: none;
		margin: 0 0 20px 0;
	}
	
	#landing_primary_col {
		float: none;
		width: auto;
	}
	
	#landing_secondary_col {
		float: none;
		width: auto;
		margin: 50px 0 0;
	}
	
	.landing_speech_bubble {
		width: auto;
	}
	
	.news_list li .date{
		float: none;
		width: auto;
		margin-bottom: 15px;
	}
	
	.news_list li .title{
		float: none;
		width: auto;
	}
	
	.news_list_view_all{
		margin: 25px 0 0 0;
	}
	
	.resource_download_right_column{
		float: none;
		width: auto;
		margin-right: 0;
	}
	
	.resource_download_left_column{
		float: none;
		width: auto;
		overflow: hidden;
	}
	
	.form_holder form .contact_us_form_left{
		float: none;
		width: auto;
	}
	
	.form_holder form .contact_us_form_right{
		float: none;
		width: auto;
	}
	
	.contact_us_row_left{
		width: auto;
		float: none;
	}
	
	.contact_us_row_left h2 {
		padding: 0 10px;
	}
	
	.contact_us_row_right{
		float: none;
		width: auto;
		padding: 55px 10px 0;
	}
	
	.contact_us_row_item{
		width: auto;
		margin-right: 0;
		float: none;
	}
	
	.form_holder form .field-wrapper > div p > input[type="submit"] {
		width: 100% !important;
	}
	
	#partners_login{
		float: none;
		width: auto;
		margin: 0 0 50px 0;
	}
	
	#our_network_map .global_location {
		width: auto;
		text-align: center;
	}

	#our_network_map .global_us .global_location,
	#our_network_map .global_uk .global_location,
	#our_network_map .global_china .global_location,
	#our_network_map .global_korea .global_location,
	#our_network_map .global_japan .global_location,
	#our_network_map .global_singapore .global_location {
		top: 0;
		left: 0;
		right: 0;
	}
	
}

/* Max Width 680px
------------------------------------------------- */

@media screen and (max-width: 680px) {
	
	.video_resource, .graphic_resource {
		float: none;
		width: 100%;
		margin: 0px 0px 40px 0px;
		text-align: center;
	}
	
	.video_resource:last-child, .graphic_resource:last-child{
		margin: 0px;
	}
		
}

/* Max Width 480px
------------------------------------------------- */

@media screen and (max-width: 480px) {

	.grn_btn {
		font-size: 0.75em; /* 12px/16px */
		padding: 1.166666666666667em 15px; /* 14px/12px */
	}
	
	.grn_btn.btn_arrow {
		padding: 1.166666666666667em 15px 1.166666666666667em 40px; /* 14px/12px */
	}
	
	.gray_form input[type="submit"] {
		padding: 1.166666666666667em 15px; /* 14px/12px */
	}
	
	.slide_content h1,
	.two_column-content_boxes-box_content h4 {
		font-size: 1em; /* 16px */
	}
	
	.btn_lt_arw li span {
		float: none;
		display: block;
		margin-top: 5px;
	}
	
	.social {
		width: 21px;
		height: 21px;
		background-size: 21px !important;
	}
	
	.two_column-content_boxes-box_content p {
		font-size: 0.875em; /* 14px/16px */
	}
	
	.ssba_sharecount {
		font-size: 8px !important;
	}
	
	#twitter_section_content h3 {
		font-size: 1em; /* 16px */
	}
	
	#landing_home_link a {
		font-size: 0.75em; /* 12px/16px */
	}
	
	.nav_holder{
		max-width: 210px;
	}

}

/* Max Width 350px
------------------------------------------------- */

@media screen and (max-width: 350px) {

	.nav_holder{
		max-width: 180px;
	}

}

/* Max Width 320px
------------------------------------------------- */

@media screen and (max-width: 320px) {



}